## ethtool 2.6.34

=== debian/changelog ===
ethtool (1:2.6.34-3) unstable; urgency=low

  * Add control fields pointing to the new git repository
  * ethtool.if-up: Remove dependency on commands installed under /usr
    (Closes: #589123)

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 11 Aug 2010 00:37:27 +0100

ethtool (1:2.6.34-2) unstable; urgency=low

  * Merge 1:2.6.34-1ubuntu1
    Move ethtool to /sbin from /usr/sbin

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 07 Jun 2010 23:28:08 +1000

ethtool (1:2.6.34-1ubuntu1) maverick; urgency=low

  * Move ethtool to /sbin from /usr/sbin. (LP: #280421) 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 03 Jun 2010 09:02:43 -0400

ethtool (1:2.6.34-1) unstable; urgency=low

  * New upstream release
  * Add watch file for new version scheme
  * Move to net section (Closes: #570924)
  * Fix list of hash options in manual page

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 26 May 2010 02:01:22 +0100

ethtool (1:2.6.33-1) unstable; urgency=low

  * New upstream release 
  * Debian source format is 3.0 (quilt)
  * DH compatibility level is 7
  * Fix quilt-build-dep-but-no-series-file
  * Fix out-of-date-standards-version
  * Fix dh-clean-k-is-deprecated

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 25 Feb 2010 15:38:42 +1100

ethtool (6+20091202-1) unstable; urgency=low

  * New git pull
    - Includes all of our patches
  * Remove watch file; there are no regular releases to watch for
  * Fix application of DMA ring settings from /etc/network/interfaces,
    thanks to Moritz Möller <m.moeller@bigpoint.net> (Closes: #555550)

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 10 Dec 2009 05:34:09 +0000

ethtool (6+20090323-3) unstable; urgency=low

  * Exit immediately if IFACE=lo in if-up script
    Patch by Steve Langasek
    Closes: 556569

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 17 Nov 2009 11:32:53 +1100

ethtool (6+20090323-2) unstable; urgency=low

  * Remove conflicting type definitions. Closes: #545850

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 09 Sep 2009 21:29:40 +0100

ethtool (6+20090323-1) unstable; urgency=low

  * New git pull
  * Add more information to "ethtool -s" output. Closes: #511392
    - Link partner advertising flags (from Linux 2.6.31)
    - Pause frame (flow control) advertising flags
    - Port type "other"
  * Update policy version to 3.8.3
    - Add README.source

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 04 Sep 2009 02:55:48 +0100

ethtool (6+20090307-1) unstable; urgency=low

  * New upstream release
    - Includes all our patches

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 07 Mar 2009 00:41:14 +0000

ethtool (6+20080913-2) unstable; urgency=low

  * Add support for settings specified in /etc/network/interfaces.
    Closes: #386125
  * Remove long-outdated driver support status from README.Debian
  * Add support for arbitrary link speeds
  * Add support for GRO (from Linux 2.6.29)
  * Fix debian/rules clean to remove all generated files

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 05 Mar 2009 05:49:18 +0000

ethtool (6+20080913-1) unstable; urgency=low

  * Add myself to uploaders
  * New git pull
    - Add support for speeds >65535 Mbps
    - Add control of RX flow hashing
    - Add control of Large Receive Offload. Closes: #503959
  * Drop changes to support Linux 2.2 on SPARC
  * Convert remaining changes to quilt
  * Fix wrong long name for -p option in man page. Closes: #488067
  * Fix typos in man page. Closes: #506225
  * Expand package description and fix capitalisation. Closes: #469444
  * Use dh_strip to strip binaries. Closes: #436820
  * Do not override CC or CFLAGS in debian/rules
  * Remove unused variables from debian/rules
  * Use dh_installman instead of deprecated dh_installmanpages
  * Update copyright to refer specifically to GPLv2
  * Bump priority to optional

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 26 Nov 2008 02:36:02 +0000

ethtool (6+20080227-1) unstable; urgency=low

  * New git pull
    - Recent fixes for 10000 support. Closes: #468089
  * Fixed debian/watch
    Patch by Raphael Geissert <atomo64@gmail.com>
    Closes: #449638
  * Bumped Standards-Version to 3.7.3
  * Added homepage control header
  * Running autoconf and automake in debian/rules
  * Updated debian/copyright

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 27 Feb 2008 18:08:04 +1100

ethtool (6-0) unstable; urgency=low

  * New upstream release.
  * Fixed "Reports 10GbE speed as 'Unknown! (10000)'". Closes: #398438.
  * Fixed the following lintian message:
    - W: ethtool source: debian-rules-ignores-make-clean-error line 22

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 11 Aug 2007 20:43:55 +1000

ethtool (5-2) unstable; urgency=low

  * Removed outdated information in package description.
    Closes: #389689.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 11 May 2007 22:12:08 +1000

ethtool (5-1) unstable; urgency=low

  * New maintainer.
  * New upstream release. Closes: #380681.
  * Set Standards-Version to 3.7.2.
  * Set debhelper compatibility to 5.
  * Added debian/watch.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 27 Oct 2006 13:05:16 +1000

ethtool (3-1) unstable; urgency=low

  * New upstream release.  Closes: #308954.
  * Lintian cleanup (debhelper V4 compatibility, updated standard-version).

 -- Eric Delaunay <delaunay@debian.org>  Tue, 25 Oct 2005 22:50:55 +0000

ethtool (2-1) unstable; urgency=low

  * New upstream release (new upstream version scheme using only 1 number).
    Closes: #275982.
  * Removed autoconf build-dependency (don't patch configure.in not to trigger
    an autoconf run when building this package; PRE24_COMPAT option is
    directly passed to Makefile through CFLAGS). Closes: #213921.
  * Strip binary. Closes: #273715.
  * Updated README.Debian. Closes: #213699.
  * Don't be so verbose when called with bad arg. Display long help message
    (ethtool -h) to stdout. Closes: #256249.

 -- Eric Delaunay <delaunay@debian.org>  Tue,  9 Nov 2004 23:40:54 +0100


