=== debian/control ===
Source: ethtool
Section: net
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Uploaders: Ben Hutchings <ben@decadent.org.uk>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7), autoconf, automake1.9
Homepage: http://sourceforge.net/projects/gkernel/
Vcs-Git: git://git.debian.org/kernel/ethtool.git
Vcs-Browser: http://git.debian.org/?p=kernel/ethtool.git

Package: ethtool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: sparc-utils (<< 1.9-1)
Description: display or change Ethernet device settings
 ethtool can be used to query and change settings such as speed, auto-
 negotiation and checksum offload on many network devices, especially
 Ethernet devices.
