## ethtool 2.6.37

=== debian/changelog ===
ethtool (1:2.6.37-1) unstable; urgency=low

  * New upstream release
    - Includes our patch 01-fix-man-rx-hash-opts.patch
  * Remove conflict with ancient sparc-utils
  * Don't install the upstream changelog file; changes are now recorded
    in git history and the NEWS file instead

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 19 Feb 2011 03:07:34 +0000
