=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	install debian/ethtool.if-up debian/ethtool/etc/network/if-up.d/ethtool
 	dh_installman ethtool.8
 	dh_installdocs AUTHORS NEWS README
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs -XChangeLog
 	dh_compress
 	dh_fixperms
 	dh_installdeb
