## ethtool 2.6.39

=== debian/changelog ===
ethtool (1:2.6.39-1) unstable; urgency=low

  * New upstream release
    - Add support for e1000 M88 PHY registers (-d option) (Closes: #574574)
  * Note that additional protocol offloads may be controlled through
    /etc/network/interfaces
  * Update policy version to 3.9.2; no changes required

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 04 Jun 2011 21:55:17 +0100

ethtool (1:2.6.38-1) unstable; urgency=low

  * New upstream release
    - Don't silently ignore speed/duplex when autoneg is on (Closes: #457971)
  * Update upstream homepage and download URLs
  * Convert copyright information to DEP5 format
  * Add some missing copyright information

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 02 Apr 2011 17:13:01 +0100
