=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # (C) 2001, Eric Delaunay
 
 AUTOGEN_FILES = INSTALL Makefile.in aclocal.m4 configure depcomp \
-		ethtool-config.h.in install-sh missing
+		ethtool.spec ethtool-config.h.in install-sh missing
 
 build: build-stamp
 build-stamp:
