=== debian/watch ===
version=3
opts=dversionmangle=s/^1:// \
http://www.kernel.org/pub/software/network/ethtool/ethtool-(2\.6\..*)\.tar\.bz2
