## ethtool 3.0

=== debian/changelog ===
ethtool (1:3.0-1) unstable; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 21 Aug 2011 00:21:09 +0100
