=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders: Ben Hutchings <ben@decadent.org.uk>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7), autoconf, automake1.9
-Homepage: http://sourceforge.net/projects/gkernel/
+Homepage: http://www.kernel.org/pub/software/network/ethtool/
 Vcs-Git: git://git.debian.org/kernel/ethtool.git
 Vcs-Browser: http://git.debian.org/?p=kernel/ethtool.git
