## ethtool 3.1

=== debian/changelog ===
ethtool (1:3.1-1) unstable; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 11 Dec 2011 22:29:38 +0000
