=== debian/rules ===
#! /usr/bin/make -f

AUTOGEN_FILES = INSTALL Makefile.in aclocal.m4 configure depcomp \
		ethtool.spec ethtool-config.h.in install-sh missing \
		ethtool.8

%:
	dh $@

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- --sbindir=/sbin

override_dh_auto_clean:
	dh_auto_clean
	if [ -d .git ]; then				\
		git checkout HEAD $(AUTOGEN_FILES);	\
	else						\
		rm $(AUTOGEN_FILES);			\
	fi

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/ethtool/etc/network/if-pre-up.d
	install debian/ethtool.if-pre-up debian/ethtool/etc/network/if-pre-up.d/ethtool
	mkdir -p debian/ethtool/etc/network/if-up.d
	install debian/ethtool.if-up debian/ethtool/etc/network/if-up.d/ethtool

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
