=== debian/watch ===
version=3
opts=dversionmangle=s/^1:// \
http://www.kernel.org/pub/software/network/ethtool/ethtool-([1-9].*)\.tar\.bz2
