## ethtool 3.4.1

=== debian/changelog ===
ethtool (1:3.4.1-1) unstable; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 13 Jun 2012 03:42:08 +0100

ethtool (1:3.2-1) unstable; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 28 Apr 2012 16:11:43 +0100
