## ethtool 3.4.2

=== debian/changelog ===
ethtool (1:3.4.2-1) unstable; urgency=low

  * New upstream release:
    - Fix regression in RX NFC rule insertion for drivers that do not
      select rule locations (-N/-U option)
    - Remove bogus error message when changing offload settings on
      Linux < 2.6.39 (-K option)
    - Use alternate method to check for VLAN tag offload on Linux < 2.6.37
      (-k option)

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 19 Jul 2012 03:28:01 +0100
