## ethtool 3.16

=== debian/changelog ===
ethtool (1:3.16-1~bpo7+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy.

 -- Matt Taggart <taggart@debian.org>  Fri, 24 Jul 2015 17:25:30 -0700

ethtool (1:3.16-1) unstable; urgency=medium

  * New upstream release
  * ethtool.if-up: Fix syntax for setting autoneg advertising mask
    (Closes: #760771)

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 22 Sep 2014 00:26:06 +0100

ethtool (1:3.13-1) unstable; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 28 Jan 2014 00:19:59 +0000
