## ethtool 3.18-maemo3

=== debian/changelog ===
ethtool (1:3.18-maemo3) unstable; urgency=low

  * Trying without compression flag in debian/source/options at all

 -- Alexander Kozhevnikov <mentalisttraceur@gmail.com>  Sun, 25 Jan 2015 16:35:28 -0500

ethtool (1:3.18-maemo2) unstable; urgency=low

  * Fixing packaging compression to be gz instead of xz

 -- Alexander Kozhevnikov <mentalisttraceur@gmail.com>  Sun, 25 Jan 2015 16:22:02 -0500

ethtool (1:3.18-maemo1) unstable; urgency=medium

  * First packaging for Maemo 5

 -- Alexander Kozhevnikov <mentalisttraceur@gmail.com>  Sun, 25 Jan 2015 21:02:31 +0000
