=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ethtool
 Section: net
 Priority: optional
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Uploaders: Ben Hutchings <ben@decadent.org.uk>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7.0.50~), autoconf, automake
+Maintainer: Alexander Kozhevnikov <mentalisttraceur@gmail.com>
+Standards-Version: 3.7.2
+Build-Depends: debhelper7, autoconf, automake
 Homepage: http://www.kernel.org/pub/software/network/ethtool/
 Vcs-Git: git://git.debian.org/kernel/ethtool.git
 Vcs-Browser: http://git.debian.org/?p=kernel/ethtool.git
