## ethtool 4.5

=== debian/changelog ===
ethtool (1:4.5-1) unstable; urgency=medium

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 14 Mar 2016 11:15:00 +0000

ethtool (1:4.2-1) unstable; urgency=medium

  * New upstream release
  * Fix missing function declarations when building tests
  * Fix return type of test_free() prorotype (Closes: #747959)
  * debian/compat, debian/control: Set debhelper compatibility to 9
    - Enables automatic use of dpkg-buildflags, including hardening flags
      (Closes: #764507)
  * debian/copyright: Update to cover all source files
  * debian/control: Change Vcs-Git, Vcs-Browser and Homepage to canonical
    HTTP-S URLs
  * debian/copyright: Change Source to HTTP-S URL
  * debian/control: Update policy version to 3.9.6; no changes required

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 09 Oct 2015 03:54:03 +0100
