=== debian/control ===
Source: ethtool
Section: net
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Uploaders: Ben Hutchings <ben@decadent.org.uk>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), autoconf, automake
Homepage: https://www.kernel.org/pub/software/network/ethtool/
Vcs-Git: https://anonscm.debian.org/git/kernel/ethtool.git
Vcs-Browser: https://anonscm.debian.org/cgit/kernel/ethtool.git

Package: ethtool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: display or change Ethernet device settings
 ethtool can be used to query and change settings such as speed, auto-
 negotiation and checksum offload on many network devices, especially
 Ethernet devices.
