## ethtool 4.6

=== debian/changelog ===
ethtool (1:4.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Update policy version to 3.9.8; no changes required

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 30 Jun 2016 17:13:44 +0200
