## ethtool 4.8

=== debian/changelog ===
ethtool (1:4.8-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Change to use HTTP-S URL

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 17 Oct 2016 03:35:07 +0100
