=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders: Ben Hutchings <ben@decadent.org.uk>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), autoconf, automake
 Homepage: https://www.kernel.org/pub/software/network/ethtool/
 Vcs-Git: https://anonscm.debian.org/git/kernel/ethtool.git
