## ethtool 4.15

=== debian/changelog ===
ethtool (1:4.15-0ubuntu1) bionic; urgency=medium

  * New upstream release 4.15 (LP: #1750989)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Fri, 23 Feb 2018 12:58:14 +0100

ethtool (1:4.11-1) unstable; urgency=medium

  * New upstream release:
    - ethtool: Fix the "advertise" parameter logic. (Closes: #873565)
  * debian/copyright: Update to machine-readable format version 1.0
  * debian/control: Update Standards-Version to 4.0.1; no changes needed

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 29 Aug 2017 23:53:50 +0100
