## ethtool 4.16

=== debian/changelog ===
ethtool (1:4.16-1) unstable; urgency=medium

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 20 May 2018 17:39:19 +0200

ethtool (1:4.15-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Point Vcs URLs to Salsa
  * debian/control: Update Standards-Version to 4.1.3; no changes needed
  * debian/control: Set Maintainer to kernel team; add Anibal to Uploaders

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 07 Apr 2018 12:47:40 +0200
