## ethtool 4.19

=== debian/changelog ===
ethtool (1:4.19-1) unstable; urgency=medium

  [ Romain Perier ]
  * New upstream release
  * debian/gbp.conf: Fix old-style of section for git-buildpackage
  * debian/source/options: Delete redundant compression settings

  [ Ben Hutchings ]
  * debian/.gitignore: Ignore generated files
  * debian/gbp.conf: Disable use of pristine-tar

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 08 Dec 2018 20:11:40 +0000
