=== debian/control ===
Source: ethtool
Section: net
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Ben Hutchings <ben@decadent.org.uk>, Anibal Monsalve Salazar <anibal@debian.org>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 9), autoconf, automake
Homepage: https://www.kernel.org/pub/software/network/ethtool/
Vcs-Git: https://salsa.debian.org/kernel-team/ethtool.git
Vcs-Browser: https://salsa.debian.org/kernel-team/ethtool

Package: ethtool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: display or change Ethernet device settings
 ethtool can be used to query and change settings such as speed, auto-
 negotiation and checksum offload on many network devices, especially
 Ethernet devices.
