=== debian/watch ===
version=3
opts=dversionmangle=s/^1:// \
https://www.kernel.org/pub/software/network/ethtool/ethtool-([1-9].*)\.tar\.xz
