## ethtool 4.19.0-cl4.3.1u4

=== debian/changelog ===
ethtool (1:4.19.0-cl4.3.1u4) RELEASED; urgency=medium

  * new build for 4.3.1 from original hash
    e69956b8d27e678b29d0ef8a0d47ed9d5e43b791

 -- root <root@3da22e72fb7c>  Tue, 14 Jun 2022 19:41:43 +0000

ethtool (1:4.19.0-cl4.4.0u1) RELEASED; urgency=medium

  [ Andy Roulin ]
  * Add 1: epoch number to changelog version

 -- Cumulus Support <dev-support@cumulusnetworks.com>  Tue, 11 May 2021 02:30:44 +0000

ethtool (4.19.0-cl4.3.0u1) RELEASED; urgency=medium

  * bump version for CL 4.3.0

 -- Cumulus Support <dev-support@cumulusnetworks.com>  Wed, 09 Dec 2020 18:47:38 +0000

ethtool (4.19.0-cl4u3) RELEASED; urgency=medium

  [ Paul Schmidt ]
  * CM-29443 Ethtool 400G: Add new ethtool link modes for 400G

 -- Cumulus Support <dev-support@cumulusnetworks.com>  Tue, 09 Jun 2020 22:30:44 +0000

ethtool (4.19.0-cl4u2) UNRELEASED; urgency=medium

  [ Dustin Byford ]
  * CUMULUS: gmoduleinfo: improve range checking, overflow detection

  [ Roopa Prabhu ]
  * CUMULUS: ethtool: support for cumulus private clear stats command

  [ Paul Schmidt ]
  * CM-26841 Add newer ETHTOOL_LINK_MODES to ethtool v4.19
  * ethtool: add support for newer SFF-8024 compliance codes

 -- Cumulus Support <dev-support@cumulusnetworks.com>  Tue, 02 Jun 2020 22:57:28 +0000

ethtool (4.19.0-cl4u1) RELEASED; urgency=medium

    * Initial pickup of 4.19 upstream version of ethtool for cumulus

 -- Cumulus Support <dev-support@cumulusnetworks.com>  Mon, 28 Jan 2019 16:02:24 -0800
