=== debian/control ===
Source: ethtool
Section: net
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Uploaders: Cumulus Support <dev-support@cumulusnetworks.com>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), autoconf, automake, git
Homepage: https://www.kernel.org/pub/software/network/ethtool/
Vcs-Git: https://anonscm.debian.org/git/kernel/ethtool.git
Vcs-Browser: https://anonscm.debian.org/cgit/kernel/ethtool.git
XS-Build-Source: True
XS-Cumulus-Valid-Arch: amd64 armel
XBCS-Vcs-Hash: e69956b8d27e678b29d0ef8a0d47ed9d5e43b791

Package: ethtool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: display or change Ethernet device settings
 ethtool can be used to query and change settings such as speed, auto-
 negotiation and checksum offload on many network devices, especially
 Ethernet devices.
XBCS-Vcs-Hash: e69956b8d27e678b29d0ef8a0d47ed9d5e43b791

Package: ethtool-dbg
Architecture: any
Depends: ${misc:Depends}, ethtool (= ${binary:Version})
Priority: extra
Section: debug
Description: debug symbols for ethtool
 This package provides debugging symbols for all binary packages built
 from source package.
XBCS-Vcs-Hash: e69956b8d27e678b29d0ef8a0d47ed9d5e43b791
