=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- --sbindir=/sbin

override_dh_auto_install:
	dh_auto_install --destdir=debian/ethtool
	mkdir -p debian/ethtool/etc/network/if-pre-up.d
	install debian/ethtool.if-pre-up debian/ethtool/etc/network/if-pre-up.d/ethtool
	mkdir -p debian/ethtool/etc/network/if-up.d
	install debian/ethtool.if-up debian/ethtool/etc/network/if-up.d/ethtool

override_dh_auto_clean:
	dh_auto_clean
	rm -f INSTALL Makefile.in aclocal.m4 compile configure depcomp ethtool-config.h.in install-sh missing test-driver

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog

override_dh_strip:
	dh_strip  --dbg-package=ethtool-dbg
