## ethtool 5.4

=== debian/changelog ===
ethtool (1:5.4-1) unstable; urgency=medium

  [ Romain Perier ]
  * New upstream release: 5.2

  [ Ben Hutchings ]
  * New upstream release: 5.4
  * Add upstream public key and enable signature checking in debian/watch
  * debian/control: Remove Anibal from Uploaders (Closes: #925101)
  * debian/copyright: Update copyright notices and add a "Files: *" paragraph
  * lintian: Override orig-tarball-missing-upstream-signature warning as
    this is blocked by bug #882694
  * debian/control: Set Rules-Requires-Root: no
  * debian/rules: Configure with --disable-silent-rules by default
  * debian/control: Update Standards-Version to 4.4.1

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 30 Jan 2020 17:25:08 +0100
