=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,11 @@
 
 override_dh_auto_configure:
 	./autogen.sh
-	dh_auto_configure -- --sbindir=/sbin
+	dh_auto_configure -- --sbindir=/sbin \
+		$(if $(filter terse,$(DEB_BUILD_OPTIONS)),,--disable-silent-rules)
 
 override_dh_auto_install:
-	dh_auto_install --destdir=debian/ethtool
+	dh_auto_install
 	mkdir -p debian/ethtool/etc/network/if-pre-up.d
 	install debian/ethtool.if-pre-up debian/ethtool/etc/network/if-pre-up.d/ethtool
 	mkdir -p debian/ethtool/etc/network/if-up.d
@@ -20,6 +21,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -XChangeLog
-
-override_dh_strip:
-	dh_strip  --dbg-package=ethtool-dbg
