## ethtool 5.8

=== debian/changelog ===
ethtool (1:5.8-1) unstable; urgency=medium

  * New upstream release (Closes: #968099)

  [ Ben Hutchings ]
  * Revert "debian/rules: Configure with --disable-silent-rules by default";
    dh_auto_configure already passes this option
  * debian/control: Set Architecture: linux-any (Closes: #961965)
  * debian/control: Use my debian.org email in Uploaders field
  * debian/upstream/signing-key.asc: Update for new upstream maintainer
  * debian/control: Add libmnl-dev and pkg-config to Build-Depends

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove empty debian/source/options.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.0, no changes needed.

 -- Ben Hutchings <benh@debian.org>  Fri, 14 Aug 2020 01:50:13 +0100
