## ethtool 5.9

=== debian/changelog ===
ethtool (1:5.9-1) unstable; urgency=medium

  * New upstream release

 -- Ben Hutchings <benh@debian.org>  Wed, 28 Oct 2020 21:37:26 +0000
