## ethtool 5.16

=== debian/changelog ===
ethtool (1:5.16-1ubuntu0.2) jammy; urgency=medium

  * Fix ethtool module info missing sff-8472 output in netlink path
    (LP: #2100246)
    - d/p/lp2100246-Fix-missing-sff-8472-output-in-netlink-path.patch

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 07 Mar 2025 15:22:37 +1300

ethtool (1:5.16-1ubuntu0.1) jammy; urgency=medium

  * d/p/0001-Fix-ethtool-module-info-in-human-readable-mode.patch: add
    upstream patch to avoid hex dump report even in human-readable mode
    (LP: #2043983).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 12 Dec 2023 17:52:33 -0300

ethtool (1:5.16-1) unstable; urgency=medium

  [ Ben Hutchings ]
  * d/salsa-ci.yml: Add CI configuration for salsa.debian.org

  [ Salvatore Bonaccorso ]
  * New upstream release: 5.16
  * debian/copyright: Adjust information for uapi/linux/{ethtool,net_tstamp}.h
  * debian/copyright: Adjust filename pattern for smsc911x.c

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 19 Jan 2022 08:33:23 +0100

ethtool (1:5.15-1) unstable; urgency=medium

  [ Romain Perier ]
  * New upstream release (Closes: #998009)

  [ Salvatore Bonaccorso ]
  * Bump Debhelper compat level to 13
  * Declare compliance with Debian policy 4.6.0
  * New upstream release: 5.15

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Nov 2021 21:47:26 +0100
