=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ethtool
 Section: net
 Priority: optional
-Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
-Uploaders: Ben Hutchings <benh@debian.org>
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), autoconf, automake, libmnl-dev, pkg-config
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
+Uploaders: Ben Hutchings <benh@debian.org>, Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), autoconf, automake, libmnl-dev, pkg-config
 Rules-Requires-Root: no
 Homepage: https://www.kernel.org/pub/software/network/ethtool/
 Vcs-Git: https://salsa.debian.org/kernel-team/ethtool.git
