## ethtool 5.19

=== debian/changelog ===
ethtool (1:5.19-1) unstable; urgency=medium

  * New upstream release: 5.19
  * debian/copyright: Add new stanza for cpsw.c
  * debian/copyright: Add new stanza for lan743x.c
  * debian/source/lintian-overrides: Update override for
    orig-tarball-missing-upstream-signature

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 24 Aug 2022 07:21:32 +0200

ethtool (1:5.18-1) unstable; urgency=medium

  [ Ben Hutchings ]
  * d/.gitignore: Ignore more debhelper temporary files

  [ Salvatore Bonaccorso ]
  * New upstream release: 5.18
  * debian/watch: use uscan version 4
  * Update copyright information for debian/* packaging files
  * Declare compliance with Debian policy 4.6.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Jun 2022 21:08:14 +0200

ethtool (1:5.17-1) unstable; urgency=medium

  [ Ben Hutchings ]
  * d/salsa-ci.yml: Disable arch:all builds

  [ Salvatore Bonaccorso ]
  * New upstream release: 5.17

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 05 Apr 2022 07:00:25 +0200
