## ethtool 6.1

=== debian/changelog ===
ethtool (1:6.1-1) unstable; urgency=medium

  * New upstream release: 6.1
  * debian/copyright: Add stanza for files introduced with support for NXP
    ENETC driver
  * Declare compliance with Debian policy 4.6.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Dec 2022 12:18:39 +0100

ethtool (1:6.0-1) unstable; urgency=medium

  * New upstream release: 6.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Oct 2022 06:59:48 +0200
