=== debian/watch ===
version=4
opts="pgpmode=mangle, pgpsigurlmangle=s|\.xz$|.sign|, decompress, dversionmangle=s/^1://" \
https://www.kernel.org/pub/software/network/@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@$
