## ethtool 6.4

=== debian/changelog ===
ethtool (1:6.4-1) unstable; urgency=medium

  * New upstream release: 6.4
  * debian/copyright: Add copyright information for new m4/* files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 04 Jul 2023 09:32:47 +0200

ethtool (1:6.3-1) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 12 Jun 2023 16:59:16 +0200

ethtool (1:6.3-1~exp1) experimental; urgency=medium

  * New upstream release: 6.3
  * debian/copyright: Cover copyright statement for all files in uapi/linux
  * Update copyright information for debian/* packaging files
  * debian/watch: Switch to mode=git and generate orig tarball from git
    repository

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 01 Jun 2023 20:42:43 +0200

ethtool (1:6.2-1~exp1) experimental; urgency=medium

  * New upstream release: 6.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 26 May 2023 15:51:03 +0200
