## ethtool 6.5

=== debian/changelog ===
ethtool (1:6.5-1ubuntu0.1) mantic; urgency=medium

  * d/p/0001-Fix-ethtool-module-info-in-human-readable-mode.patch: add
    upstream patch to avoid hex dump report even in human-readable mode
    (LP: #2043983).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 12 Dec 2023 17:32:39 -0300

ethtool (1:6.5-1) unstable; urgency=medium

  * New upstream release: 6.5
  * debian/copyright: Fix format error in license stanza
  * debian/copyright: Add new stanza for hns3 driver support
  * debian/copyright: Cleanup trailing whitespaces

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 13 Sep 2023 07:27:18 +0200
