## ethtool 6.6

=== debian/changelog ===
ethtool (1:6.6-1ubuntu1) noble; urgency=medium

  * d/p/0001-Fix-ethtool-module-info-in-human-readable-mode.patch: add
    upstream patch to avoid hex dump report even in human-readable mode
    (LP: #2043983).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 12 Dec 2023 17:20:14 -0300

ethtool (1:6.6-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release: 6.6
  * debian/ethtool.if-{pre-up,up}: Reference ethtool in /usr/bin.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 Nov 2023 17:07:25 +0100

ethtool (1:6.5-2) experimental; urgency=medium

  * d/rules: Install ethtool in /usr/sbin

 -- Ben Hutchings <benh@debian.org>  Fri, 24 Nov 2023 16:21:40 +0000
