## ethtool 6.7

=== debian/changelog ===
ethtool (1:6.7-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:57:18 +0200

ethtool (1:6.7-1) unstable; urgency=medium

  * New upstream release: 6.7
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 31 Jan 2024 08:37:15 +0100
