=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ethtool
 Section: net
 Priority: optional
-Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders: Ben Hutchings <benh@debian.org>, Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), autoconf, automake, libmnl-dev, pkg-config
