## ethtool 6.9

=== debian/changelog ===
ethtool (1:6.9-1) unstable; urgency=medium

  * New upstream release: 6.9
  * Declare compliance with Debian policy 4.7.0
  * debian/control: Replace Build-Depends on pkg-config with pkgconf

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 May 2024 17:17:29 +0200
