## ethtool 6.10

=== debian/changelog ===
ethtool (1:6.10-1) unstable; urgency=medium

  * New upstream release: 6.10

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Aug 2024 07:18:02 +0200
