## ethtool 6.11

=== debian/changelog ===
ethtool (1:6.11-1) unstable; urgency=medium

  * New upstream release: 6.11

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 10 Oct 2024 22:20:20 +0200
