=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag, dversionmangle=s/^1://" \
https://git.kernel.org/pub/scm/network/@PACKAGE@/@PACKAGE@.git \
refs/tags/v@ANY_VERSION@
