## ethtool 6.14

=== debian/changelog ===
ethtool (1:6.14-2) unstable; urgency=medium

  * Set type property to console-application for provided AppStream metainfo
    XML (Closes: #1102647)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 30 Apr 2025 06:38:17 +0200

ethtool (1:6.14-1) unstable; urgency=medium

  * New upstream release: 6.14
    - Add AppStream metainfo XML with modalias documented supported hardware
      (Closes: #1076629)
  * debian/copyright: Add stanza for netlink/ts.h
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.7.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 08 Apr 2025 06:35:16 +0200
