## ethtool 6.14.1

=== debian/changelog ===
ethtool (1:6.14.1-1) unstable; urgency=medium

  * New upstream release: 6.14.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 Jun 2025 20:30:58 +0200
