## ethtool 6.14.2

=== debian/changelog ===
ethtool (1:6.14.2-1) trixie; urgency=medium

  * New upstream release: 6.14.2

  [ Salvatore Bonaccorso ]
  * debian/salsa-ci.yml: Set release to trixie
  * netlink: fix print_string when the value is NULL

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Aug 2025 21:10:25 +0200
