## ethtool 6.15

=== debian/changelog ===
ethtool (1:6.15-3) unstable; urgency=medium

  * netlink: fix missing headers in text output
  * netlink: fix print_string when the value is NULL

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Aug 2025 13:40:51 +0200

ethtool (1:6.15-2) unstable; urgency=medium

  [ Ben Hutchings ]
  * d/salsa-ci.yml: Remove obsolete lintian error suppressions

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Aug 2025 07:30:07 +0200

ethtool (1:6.15-1) experimental; urgency=medium

  * New upstream release: 6.15
  * d/copyright: Replace old FSF addresses with current GNU license URL

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 Jun 2025 21:24:33 +0200
