## ethtool 6.19

=== debian/changelog ===
ethtool (1:6.19-1) unstable; urgency=medium

  * New upstream release: 6.19

  [ Ben Hutchings ]
  * d/watch: Update to avoid uscan bug #1112065

  [ Salvatore Bonaccorso ]
  * Declare compliance with Debian policy 4.7.3
  * debian/control: Remove "Priority: optional" (default)
  * Update copyright years for debian/* packaging files
  * d/u/signing-key.asc: Add GPG key for Jakub Kicinski
  * d/u/signing-key.asc: Strip extra signatures from  GPG key for Jakub
    Kicinski

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 Feb 2026 21:14:49 +0100
