=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: ethtool
 Section: net
-Priority: optional
 Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders: Ben Hutchings <benh@debian.org>, Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), autoconf, automake, libmnl-dev, pkgconf
 Rules-Requires-Root: no
 Homepage: https://www.kernel.org/pub/software/network/ethtool/
